## node-keese 1.0.1

=== debian/changelog ===
node-keese (1.0.1-2) unstable; urgency=low

  * Improve long description (Closes: #754562)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 24 Jul 2014 15:19:33 -0400

node-keese (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #752955)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 10 Jul 2014 20:03:32 -0400
