## node-keese 1.0.4

=== debian/changelog ===
node-keese (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Upstream changed copyright to Expat

 -- Andrew Kelley <superjoe30@gmail.com>  Tue, 30 Sep 2014 23:38:16 -0300
