=== debian/control ===
Source: node-keese
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/thejoshwolfe/node-keese
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-keese.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-keese.git
XS-Testsuite: autopkgtest

Package: node-keese
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: arbitrary-precision floats encoded as strings - Node.js module
 keese is a Node.js module that generates well-ordered values, appropriate for
 use as sorting keys.
 .
 keese can always generate a bigger value, a smaller value, and a value
 between two other values. This is trivial using numbers with x+1, x-1, and
 (x+y)/2 respectively. However, numbers have limited precision in JavaScript,
 so instead keese uses strings.
 .
 The string values are comparable with the builtin comparison operators (such
 as <), and keese can always generate a new value that satisfies the
 constraints (limited only by system resources).
 .
 Node.js is an event-based server-side JavaScript engine.
