## node-keese 1.1.1

=== debian/changelog ===
node-keese (1.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 06:30:38 +0100

node-keese (1.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:55:30 +0100

node-keese (1.1.1-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:16 +0200

node-keese (1.1.1-1) unstable; urgency=medium

  [ Andrew Kelley ]
  * Import upstream version 1.1.1.
  * Bump standards version to 3.9.6.

  [ Xavier Guimard ]
  * Replace Andrew Kelley by myself in uploaders list. Thanks for your work!
    (Closes: #909892)
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Fix VCS fields
  * Update d/copyright
  * Switch tests to pkg-js-tools
  * Add upstream/metadata
  * Add Multi-Arch: foreign

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Feb 2019 19:36:18 +0100
