=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: node-keese
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Andrew Kelley <superjoe30@gmail.com>
-Build-Depends:
- debhelper (>= 8)
- , dh-buildinfo
- , nodejs
-Standards-Version: 3.9.5
+Uploaders: Yadd <yadd@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-nodejs
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-keese
+Vcs-Git: https://salsa.debian.org/js-team/node-keese.git
 Homepage: https://github.com/thejoshwolfe/node-keese
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-keese.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-keese.git
-XS-Testsuite: autopkgtest
+Rules-Requires-Root: no
 
 Package: node-keese
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
+Depends: ${misc:Depends},
 Description: arbitrary-precision floats encoded as strings - Node.js module
  keese is a Node.js module that generates well-ordered values, appropriate for
  use as sorting keys.
