=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-keese-$1/ \
 https://github.com/thejoshwolfe/node-keese/tags .*/archive/.*/v?([\d\.]+).tar.gz
